@charset "utf-8";


/*  top_visual
---------------------------------------------------------- */
div#top_visual{
	clear:both;
	height:275px;
	margin:0 0 0 0;
	background:url(/enjoy/kids_const/images/h1_back.png) repeat-x scroll 0 0 transparent;
	text-align:center;
}

div#top_visual h1.main_img{
	margin:0;
}


/*ナビゲーション*/
div.content.nav_area{
	position:relative;
	text-align:left;
	padding:0;
	height:80px;
	margin-bottom:15px;/*自由研究おすすめアイコンはずしたら0pxに戻す*/
}

div.content.nav_area p.nav{
  	float: left;
}

div.content.nav_area p.nav.l{
	margin-right:9px;
}

div.content.nav_area p.recommend_icon{
	position:absolute;
	right:58px;
	top:50px;
	z-index:10;
}

h2{
	text-align:center;
	margin-top:20px;
}

h2.accessible{
	text-align:center;
}

h2.accessible a{
	display:inline-block;
	overflow:hidden;
	text-indent:960px;
	white-space:nowrap;
	height:55px;
}

#anc_look a{
	width:440px;
	background:url(/enjoy/kids_const/images/h2_1.png)no-repeat;
}
#anc_encyclopedia a{
	width:400px;
	background:url(/enjoy/kids_const/images/h2_2.png)no-repeat;
}
#anc_challenge a{
	width:510px;
	background:url(/enjoy/kids_const/images/h2_3.png)no-repeat;
}

div.content div.more{
	text-align:right;
	margin-top:8px;
}




/*  なぜなに大百科
---------------------------------------------------------- */
/*div.content2{
	width:984px;
	margin:0px auto;
	padding:10px 0 10px 24px;
}



#qa_box{
	clear:both;
}

#qa_box div{
	float:left;
	margin-bottom:30px;
	margin-right:24px;
}*/




/*  きょうのいてみよう！やってみよう！
---------------------------------------------------------- */
div.button_area{
	width:960px;
	height:510px;
	margin:0px auto;
	padding:30px 0 5px;
	position:relative;
}

div.button_area .button{
	position:absolute;
	top:195px;
	left:355px;
}


@media print{
div.content.nav_area,
div.content div.more{
	display:none;	
}	


}

